RubyGems Navigation menu

ffi 1.17.0.rc1-aarch64-linux-musl

Ruby FFI library

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 1.17.0 - June 02, 2024 (986KB)
  2. 1.17.0 - June 02, 2024 java (69KB)
  3. 1.17.0 - June 02, 2024 arm64-darwin (520KB)
  4. 1.17.0 - June 02, 2024 x86_64-darwin (529KB)
  5. 1.17.0 - June 02, 2024 aarch64-linux-musl (564KB)
  6. 1.17.0.rc1 - April 08, 2024 aarch64-linux-musl (563KB)
全てのバージョンを表示(全397件)

Development依存関係 (4):

rake ~> 13.0
rake-compiler ~> 1.1
rspec ~> 2.14.1

所有者:

プッシュ者:

作者:

  • Wayne Meissner

SHA 256チェックサム:

= クリップボードにコピー コピー完了!

累計ダウンロード数 708,887,974

このバージョンのみ 129

ライセンス:

BSD-3-Clause

必要なRubyのバージョン: >= 2.5, < 3.4.dev

必要なRubyGemsのバージョン: > 1.3.1, >= 3.3.22

リンク: